LOLapikr

functions using Riot's League of Legend API.

Installation

sudo pip3 install lolapikr

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.5 2020-06-14    
1.1.4 2020-06-13    
1.1.3 2020-06-10    
1.1.2 2020-06-10    
1.1.1 2020-06-10    
1.1.0 2020-06-04    
1.0.3 2020-05-20    
1.0.1 2020-05-20    
1.0.0 2020-05-20    

Issues with this package?

Page last updated 2022-08-04 07:23:19 UTC